Subject: Re: Cygwin problems under Vista (please reply to Vinod)
From: Tatsuro MATSUOKA <[email-masked]>
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked]
Date: Tue, 1 Apr 2008 14:56:21 +0900 (JST)
List-Id: <cygwin.cygwin.com>

Hello

Thank you Larry.
Your explanations are quite comprehensive. 

I have to polish my English writing as good as you have wriiten. :-)

I have gottten a lot of thing from the cygwin so I would like everyone to be happy with cygwin.

Regards

Tatsuro

--- "Larry Hall (Cygwin)" <[email-masked]> wrote:

> > Sorry my attitude is not proper.  No answer will a newbie to be disappointed.
> 
> I can understand that.  I should also point out that sometimes silence
> comes as a result of subject that has been discussed regularly or very
> thoroughly.  In those cases, it is nice if people speak up about that but
> I mention it merely to remind posters that there is allot of useful
> information in the email archives.  While it can sometimes be difficult to
> find what you're looking for, it's a great resource to try whenever a
> question or issue comes up.
> 
> I'm not suggesting that the above applies to this case.  It's just something
> that came to mind while reading your reply.
> 
> > I have been waiting the reply like the above.  I am not a specialist for the cygwin so I
> cannot answer
> > for it.  I have used  'rebaseall' on my XP computers to the grace be worked by the helps here.
>  (I
> > realyy appreciate that.) I felt that this was not a VISTA specific issue but I cannot answer
> it
> > because my knowledge is not enough for rebasing. 
> 
> Your feeling in this case was quite correct.
> 
> 
> Correct again.  It's not a goal of this project to be a distributor of other
> project's binaries.  Xming does, as you know, distribute their own X server,
> which has its own benefits and detriments when compared with Cygwin's
> offering.  We certainly don't discourage people from trying Xming's X
> server or other project's software (as long as those who try it and have
> any problems or questions don't ask here ;-) ).  But Cygwin won't be
> distributing this other software.
> 
> Clearly there are issues with Cygwin's X package.  The most troublesome ones
> all stem from the lack of a maintainer.  If you've read the Cygwin-X list
> lately, you know there is someone who has expressed interest in becoming the
> maintainer here.  If that does come to pass, then my guess is things will
> improve on this front.  Until then, we're stuck with the status quo.  So
> if anyone reading this thread would like to help move Cygwin-X into the
> 21st century, please volunteer.  I expect that even if more than one
> maintainer materializes, there's plenty of work to go around. ;-)
> 
> > This suggestion is really need for Vinod, I think.
> 
> Definitely.

--------------------------------------
Easy + Joy + Powerful = Yahoo! Bookmarks x Toolbar
http://pr.mail.yahoo.co.jp/toolbar/

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/